div#nav {
	background: url(../images/bg-nav3.png) top left no-repeat;
	height: 54px;
	margin-top:25px;
}

div#nav ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div#nav ul {display: inline-block;}

/* Hides from IE-mac \*/
* html div#nav ul {height: 1%;}
div#nav ul {display: block;}
/* End hide from IE-mac */
/* @end */

div#nav ul {
	margin: 0;
	padding: 7px 0 0 7px;
}
div#nav ul li {
	float: left;
	display: inline;
}
div#nav ul li a {
	display: block;
	text-indent: -9999px;
	height: 47px;
	background: url(../images/bg-nav3.png) top left no-repeat;
}

/* Top Level Dimensions */
#main-nav-prana-flow {width: 163px;}
#main-nav-teacher-training {width: 163px;}
#main-nav-retreats {width: 201px;}
#main-nav-online-store {width: 141px;}
#main-nav-media {width: 180px;}
#main-nav-beyond {width: 128px;}

/* Top Level Sprites */
#main-nav-prana-flow a:link, #main-nav-prana-flow a:visited {background-position: -7px -7px; width: 163px;}
#main-nav-teacher-training a:link, #main-nav-teacher-training a:visited {background-position: -170px -7px; width: 163px;}
#main-nav-retreats a:link, #main-nav-retreats a:visited {background-position: -333px -7px; width: 201px;}
#main-nav-online-store a:link, #main-nav-online-store a:visited {background-position: -534px -7px; width: 141px;}
#main-nav-media a:link, #main-nav-media a:visited {background-position: -675px -7px; width: 180px;}
#main-nav-beyond a:link, #main-nav-beyond a:visited {background-position: -855px -7px; width: 128px;}

/* Sprite Hover States */
#main-nav-prana-flow a:hover,
#main-nav-prana-flow:hover a:link, #main-nav-prana-flow:hover a:visited {background-position: -7px -55px;}

#main-nav-teacher-training a:hover,
#main-nav-teacher-training:hover a:link, #main-nav-teacher-training:hover a:visited {background-position: -170px -55px;}

#main-nav-retreats a:hover,
#main-nav-retreats:hover a:link, #main-nav-retreats:hover a:visited {background-position: -333px -55px;}

#main-nav-online-store a:hover,
#main-nav-online-store:hover a:link, #main-nav-online-store:hover a:visited {background-position: -534px -55px;}

#main-nav-media a:hover,
#main-nav-media:hover a:link, #main-nav-media:hover a:visited {background-position: -675px -55px;}

#main-nav-beyond a:hover,
#main-nav-beyond:hover a:link, #main-nav-beyond:hover a:visited {background-position: -855px -55px;}


/* Nav Drop Down 5 dif 191 196*/
div#nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	width: 163px;
	background: url(../images/bg-nav-dropdown.png) bottom left no-repeat;
}
div#nav ul li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	padding-top: 10px;
	padding-bottom: 14px;
	padding-left: 0;
	padding-right: 0;
}
div#hd div#nav ul li ul li {
	background-image: none;
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
}
div#hd div#nav ul li ul li a {
	text-align: left;
	line-height: 1.4em;
	width: auto;
	height: 1%;
	text-indent: 0;
	padding: 8px 22px 8px 22px;
	margin: 0;
	font-size: 100%;
	display: block;
	font-weight: normal;
	background: none;
	color: #FFF;
	background-position: top left;
}
div#nav ul li:hover ul, div#nav ul li.sfhover ul {
	left: auto;
}
div#hd div#nav ul li ul li a:hover {
	background: url(../images/bg-nav-drop-hover.png) top left repeat-x;
	background-position: top left;
	text-decoration: none;
}

/* Fix for sticky IE drop downs */
div#nav ul li:hover, div#nav ul li.sfhover {position: static;}

  
 /*--bastin media queries start--*/
 /*--bastin mobile portrait code start--02.05.2015--*/
/*

@media only screen and ( max-width: 479px ) {

div#nav {
	background: url(../images/bg-nav3.png) top left no-repeat;
	height: 54px;
	margin-top:45px;
}

}

*/